Advanced roadmap - Feature #397

Add time control info to versions on Roamap and Milestone views
2011-01-20 13:34 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-02-21
Priority: Normal Due date: 2011-02-21
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Versions Estimated time: 0.00 hour
Target version: Advanced roadmap 0.3.1

Description

Associated revisions

Revision 4821d332 - 2011-02-21 21:26 - Emilio Gonzalez Montaiia
#397

® Added normal due in and parallel due in with hours/days/weeks format.

History

#1 - 2011-02-21 22:29 - Emilio Gonzalez Montafia
- Due date set to 2011-02-21

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montana

- Start date changed from 2011-01-20 to 2011-02-21
- % Done changed from 0 to 100
